java – 在Eclipse 4.2上安装WindowBuilder

我正在使用Eclipse Juno 4.2,从here下载。

在以前的安装中,我一直在使用3.7,而且我一直在使用WindowBuilder,我觉得非常有用。我注意到这次没有包括在内,所以我使用this page提供的this update site(zip文件下载给出了一个“文件不可用”错误)。

但是,当我运行安装程序,它迅速攀升到28%,然后冻结。半小时后,我收到一个很长的错误,其消息从这个文本开始:

An error occurred while collecting items to be installed session

context was:(profile=epp.package.java,
phase=org.eclipse.equinox.internal.p2.engine.phases.Collect, operand=,
action=).

Multiple problems occurred while downloading.
Unable to read repository at 07003.

(full text)

有谁知道我可以去安装它吗?

尝试在http://download.eclipse.org/releases/juno/的juno仓库。

在Eclipse中:

> Goto – 菜单>帮助>安装新软件…
>选择 – 使用:Juno – http://download.eclipse.org/releases/juno
> WindowBuilder项目在“通用工具”下(或使用过滤器)

http://stackoverflow.com/questions/10867920/installing-windowbuilder-on-eclipse-4-2

本站文章除注明转载外,均为本站原创或编译
转载请明显位置注明出处:java – 在Eclipse 4.2上安装WindowBuilder